Magick++ 6.9.6

Public Member Functions | List of all members
Magick::Lock Class Reference

`#include <Thread.h>`

## Public Member Functions
| Lock (MutexLock *mutexLock_)
| ~Lock (void)

## Detailed Description

Definition at line 66 of file Thread.h.

## Constructor & Destructor Documentation

Magick::Lock::Lock | ( | MutexLock * | mutexLock_ | ) |
| inline

Definition at line 87 of file Thread.h.

References Magick::MutexLock::lock().

Magick::Lock::~Lock | ( | void |  | ) |
| inline

Definition at line 94 of file Thread.h.

The documentation for this class was generated from the following file:

- Thread.h